<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Continue</key>
	<string>Continuar</string>
	<key>Dialog1 Description</key>
	<string>Foi gerado um relatório de travamento. Para que possamos corrigir o problema da melhor maneira possível, selecione Continuar para adicionar uma descrição detalhada que inclui as etapas necessárias para reproduzir o travamento.

A Adobe usará esse relatório de travamento para ajudar a encontrar uma solução futura para esse problema.</string>
	<key>Dialog1 Title</key>
	<string>O aplicativo %@ foi encerrado inesperadamente.</string>
	<key>Dialog2 Title</key>
	<string>Relatório de travamento do aplicativo "%@"</string>
	<key>InvalidEmail</key>
	<string>O endereço de e-mail fornecido não é válido. Corrija-o antes de enviar este relatório de travamento.</string>
	<key>OK</key>
	<string>OK</string>
	<key>Thank You Text</key>
	<string>Obrigado por enviar um relatório de travamento.</string>
	<key>Url</key>
	<string>http://www.adobe.com/br/misc/privacy.html</string>
</dict>
</plist>
